
D4Science Infrastructure - VM Creation #8779

Create new VM for ResourceManager on D4Research

May 29, 2017 03:26 PM - Roberto Cirillo

Status: Closed Start date: May 29, 2017

Priority: Low Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: UnSprintable   

Infrastructure: Production Applications list and

version:

 

RAM: 4 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: No data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs:  

Smartgears scopes:    

Description

In order to avoid heap space problem it's needed to transfer the ResourceManager gCore service from "node66.p.d4science" to a

new VM called: 

resourcemanager-d4research.d4science.org

Related issues:

Related to D4Science Infrastructure - Task #8979: Nagios: switch check from c... Closed Jun 19, 2017

History

#1 - Jun 06, 2017 05:03 PM - Tommaso Piccioli

- Status changed from New to In Progress

- Assignee changed from _InfraScience Systems Engineer to Roberto Aquilano

- % Done changed from 0 to 50

resourcemanager-d4research.d4science.org is running.

#2 - Jun 06, 2017 05:05 PM - Tommaso Piccioli

- Assignee changed from Roberto Aquilano to Roberto Cirillo

#4 - Jun 19, 2017 05:26 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

The ResourceManager service is running now on the new node.

I've stopped the old resource-manager instance running on gcube1@node66.p.d4science.research-infrastructures.eu

#5 - Jun 19, 2017 06:02 PM - Roberto Cirillo

- Related to Task #8979: Nagios: switch check from collector-d4research:8000 to resourcemanager-d4research.d4science.org added
